.searchBloc  { width: 500px; }
.searchZone  { width: 500px; border: 1px solid #B6163D; -webkit-border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px;
				border-radius: 3px 3px 3px 3px; height: 25px; }
.searchZone input  { border: none; }
.searchZone input[type="text"]  { color: #333333; float: left; font-size: 11px; height: 21px; padding: 2px 15px; width: 434px; }
.searchZone input[type="submit"] { height: 25px; width: 25px; padding: 0; float: right; background: url("images/searchButton.png") 4px 4px no-repeat transparent; }
.resultBloc { width: 500px; float: left; display: none; }
.resultZone { width: 500px; float: left; background: #B6163D; border: 1px solid #B6163D; -webkit-border-radius: 0px 0px 3px 3px;
				-moz-border-radius: 0px 0px 3px 3px; border-radius: 0px 0px 3px 3px; }
.resultZone input[type="radio"]  { margin: 0; float: left; }
.resultZone input[type="radio"] + label  { color: #FFFFFF; margin: 0 5px 5px; float: left; }
.result  { background: #FFFFFF; padding: 0 15px; }
.result ul  { line-height: 1em; display: inline-block; }
.result ul li  { list-style: none; margin: 15px 0 0 0; display: inline-block; text-align: left; font-size: 10px; border-bottom: 1px solid #D4D4D4; padding: 0; }
.result ul li:hover, .result ul li.selected   { background: url("images/rightArrow.png") no-repeat scroll 200px center white; }
.result ul li.item_0 { border-right: 1px solid #D4D4D4; width: 234px; }
.result ul li.item_1 { width: 233px; }
.result ul li.item_1 a { padding-left: 15px; }
.result ul li h3 { padding: 0; margin: 0 0 10px; }
.result ul li a, .result ul li a.ui-state-hover { color: #696969; display: block; border: #696969; cursor: pointer; padding-top: 10px; padding-bottom: 10px; background:none; }
    
.ui-autocomplete-loading  { background: white url("images/loading_16.gif") right 4px no-repeat; }
.resultInfo  { border-top: 1px solid #FFFFFF; color: #FFFFFF; display: none; }
.resultInfo .count  { display: inline-block; padding: 5px 0 5px 15px; width: 315px; }
.pager  { display: inline-block; padding: 5px 15px 5px 0; text-align: right; width: 150px; }
.pager a { color: #FFFFFF;}
.pager a:hover  { text-decoration: underline; }
.prev  { display: none; }
.next  { display: none; margin-left: 10px; }